{{- if .Values.serviceMonitor.enabled }}
---
{{ template "common.ServiceMonitor" (list . "helm-controller.ServiceMonitor") -}}
{{- end }}

{{- define "helm-controller.ServiceMonitor" -}}
spec:
  endpoints:
    - port: metrics
{{- end }}
